filename = '[OldOnesSMP] Couplings-1.3.6.jar'
name = 'Door(s) Coupling [FABRIC]'
side = 'both'

[download]
hash = '2ad2b1e0af8c9e5425edf7817f1e62c076183790'
hash-format = 'sha1'
mode = 'metadata:curseforge'
url = ''

[update.curseforge]
file-id = 3111745
project-id = 395659